declare module '*.module.css';
declare module '*.module.less';
declare module 'less' {
  interface ModifyVars {
    [key: string]: string;
  }

  interface LessStatic {
    modifyVars(vars: ModifyVars): Promise<void>;
  }

  const less: LessStatic;
  export default less;
}
